PDNS_SERVER(8)

NAME
pdns_server - The PowerDNS nameserver

SYNOPSIS
pdns_server [options]

DESCRIPTION

OPTIONS

--daemon=yes|no
    Indicate if the server should run in the background as a real daemon, or in the foreground.

--guardian=yes|no
    Run pdns_server inside a guardian. This guardian monitors the performance of the inner pdns_server instance. It is also this guardian that pdns_control talks to.

--control-console
    Run the server in a special monitor mode. This enables detailed logging and exposes the raw control socket.

--loglevel=<level>
    Set the logging level.

FILES

<socket>
    Control socket used to communicate with pdns_server.

SEE ALSO
pdns_control(8)